 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('../images/WhatsAppImage2026-06-30at10.40.31.jpeg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  background-position: 50% 50%, 50% 50%;
  min-height: 100vh;
}.u-section-2 .u-sheet-1 {
  min-height: 1274px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-gallery-1 {
  height: 601px;
  width: 1320px;
  margin: 137px auto 60px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1192px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 166px;
    margin-left: 90px;
    margin-right: 90px;
  }

  .u-section-2 .u-gallery-1 {
    height: 519px;
    width: 1140px;
    margin-left: 90px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1101px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 190px;
    margin-right: 190px;
  }

  .u-section-2 .u-gallery-1 {
    height: 428px;
    width: 940px;
    margin-left: 190px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1411px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-2 .u-gallery-1 {
    height: 738px;
    width: 720px;
    margin-left: 300px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2887px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 390px;
    margin-right: 390px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2214px;
    width: 540px;
    margin-left: 390px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1985px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 500px;
    margin-right: 500px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1312px;
    width: 320px;
    margin-left: 500px;
  }
}